local fn = _gn(0xD877AF112AD2B41B)
--- _CREATE_MP_GAMER_TAG
function Global.CreateMpGamerTag(player, username, pointedClanTag, isRockstarClan, clanTag, clanFlag)
	return _in2(fn, player, _ts(username), pointedClanTag, isRockstarClan, _ts(clanTag), clanFlag, _ri)
end
